asgiref==3.5.2
Django==4.1.1
django-cors-headers==3.13.0
django-countries==7.3.2
django-environ==0.9.0
djangorestframework==3.14.0
mysqlclient==2.1.1
psycopg2-binary==2.9.3
pytz==2022.2.1
sqlparse==0.4.3
typing_extensions==4.3.0
